
/* ============================ */
/*          CSS MODIFIERS       */
/* ============================ */

/* alignment */
.left {text-align:left !important;}
.center {text-align:center !important;}
.right {text-align:right !important;}
.top {vertical-align:top !important;}
.middle {vertical-align:middle;}
.bottom {vertical-align:bottom;}

/* font */
.bold {font-weight:bold !important; }
.nobold {font-weight:normal !important; }

.font-large {	font-size:1.3em !important;}
.font-med-large {	font-size:1.2em !important;}
.font-med {	font-size:1.1em !important;}
.font-med-small {	font-size:1em !important;}
.font-small {	font-size:.9em !important; }
.font-smaller {	font-size:.8em !important; }
.font-smallest {	font-size:.75em !important; }

.upper-case {	text-transform: uppercase !important; }

/* float & clear */
.floatleft {float:left !important;}
.floatright {float:right !important;}
.clear {clear:both;}

/* display */
.hidden {display:none !important;}
.block {display:block !important;}
.inline {display:inline !important;}

/* background */
.bgwhite {background-color:white !important;}
.bgblack {background-color:black !important;}
.nobg {	background: !important;}

/* colour */
.red, .highlight {	color:red !important;}
.green {	color: green !important;}
.gray {	color:gray !important;}
/* padding  & spacing */
.pad2 {padding:2px !important;}
.pad4 {padding:4px !important;}
.pad6 {padding:6px !important;}
.pad8 {padding:8px !important;}
.pad0, .nopad {padding:0px !important;}

.blank {	font-size:0px; line-height:0px; padding:0px; margin:0px; height:1px; background:none;}

.padright { padding-right:8px !important;}
.padleft { padding-left:10px !important;}
.padtop {	padding-top:12px !important;}

.nopadv {
	padding-top:0px !important;
	padding-bottom:0px !important;
}

.spacer4 {width:4px;height:4px;font-size:1px;line-height:1px;}
.spacer5 {width:5px;height:5px;font-size:1px;line-height:1px;}
.spacer6 {width:6px;height:6px;font-size:1px;line-height:1px;}
.spacer8 {width:8px;height:8px;font-size:1px;line-height:1px;}
.spacer10 {width:10px;height:10px;font-size:1px;line-height:1px;}

.margin0, .nomargin {margin:0px !important;}
.noborder {	border:0px !important;}

.nowrap { white-space: nowrap !important; }


.col-left, .col-right {
	
}
.col-left {
	width:50%;
	margin:0px;
	padding-right:12px;
	vertical-align: top;
}
.col-right {
	width:50%;
	vertical-align: top;
	margin-left:50%;
	padding-left:12px;
	border-left:1px solid #eee;
}

.col-left2 {
	vertical-align:top;
	padding-right:3px;
}
.col-right2 {
	vertical-align:top;
	padding-left:3px;
}

/* width */
.wauto {width:auto;}

.w1 {	width:1px !important;}
.w10 { width:10px !important;}
.w20 { width:20px !important;}
.w30 { width:30px !important;}
.w40 { width:40px !important;}
.w50 { width:50px !important;} 
.w60 { width:60px !important;}
.w70 { width:70px !important;} 
.w80 { width:80px !important;}
.w90 { width:90px !important;} 
.w100 { width:100px !important;} 
.w110 { width:110px !important;} 
.w120 { width:120px !important;}
.w130 { width:130px !important;}
.w140 { width:140px !important;} 
.w150 { width:150px !important;} 
.w160 { width:160px !important;}
.w170 { width:170px !important;} 
.w180 { width:180px !important;}
.w200 { width:200px !important;}
.w210 { width:210px !important;}
.w220 { width:220px !important;} 
.w240 { width:240px !important;}
.w250 {	width:250px !important;}
.w260 { width:260px !important;}
.w280 { width:280px !important;}
.w300 {	width:300px !important;}
.w320 { width:320px !important;}
.w340 { width:340px !important;}
.w360 { width:360px !important;}
.w380 {	width:380px !important;}
.w400 {	width:400px !important;}
.w440{	width:440px !important;}

.w500 {	width:500px !important;}
.w600 {	width:600px !important;}
.w650{	width:650px !important;}
.w700 {	width:700px !important;}

.w1pc { width: 1%; }
.w10pc { width: 10% !important; }
.w25pc { width:25%;}
.w33pc {	width:33%;}
.w40pc {	width:40%;}
.w50pc { width:50%;}
.w66pc { width:66%;}

.w75pc {	width:75%;}
.w15pc { width:15%;}
.w95pc { width: 95%;}
.w98pc { width: 98% !important;}
.w99pc { width: 99%;}
.w100pc { width:100%;}
.debug { border: 1px solid red !important; background: yellow !important; }
.debug-green{ border: 1px solid green!important; background: yellow !important; }


.nomargin-top { margin-top: 0px !important; }
.nomargin-bottom { margin-bottom: 0px !important; }
.nomargin-left { margin-left: 0px !important; }
.nomargin-right { margin-right: 0px !important; }
.margin-bottom {	margin-bottom:10px !important;}


.text-indent {
	text-indent: -3em; margin-left: 3em;
}


.noborderb {
	border-bottom:0px;
}
.nobordert {
	border-top:0px;
}

.scroll-y{
	overflow-x:hidden;
	overflow-y:scroll;
}


/* CLEAR-FIX */
.clearfix:after{
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
